/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
import type * as coinmint from "./coinmint";
export type { coinmint };
export type { PluginBase } from "./PluginBase";
